<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>gen:Lock</Series>
  <Number>001</Number>
  <Web>https://www.comixology.com/gen-Lock-2019-1/digital-comic/805539</Web>
  <Volume>2019</Volume>
  <Summary>Team gen:LOCK heads to Japan to help the Japanese Polity break-up the Union's blockade surrounding their walls. But does Japan even want their help?!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB805539]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
